Bug 151282 - No sound preview for Ogg files in Nautilus
No sound preview for Ogg files in Nautilus
Status: CLOSED DUPLICATE of bug 381401
Product: Fedora
Classification: Fedora
Component: nautilus-media (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-16 12:31 EST by Richard J. Turner
Modified: 2008-03-10 03:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 03:18:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard J. Turner 2005-03-16 12:31:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
If enabled in Nautilus's preferences it should preview sound files when the mouse is rolled over them. This works fine for .wav files but doesn't work for .ogg (nor .mp3) files. The appropriate emblem is shown over the file as a visual indicator that a preview is being played, but there's no sound.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Ensure 'Local files only' or 'Always' is set for sound files in Nautilus's preferences.
2. Browse to a directory containing a .ogg file.
3. Roll the mouse over the .ogg file.
  

Actual Results:  A speech-bubble emblem appears as visual feedback indicating that a preview is playing but no sound is played.

Expected Results:  The sound file should be played too.

Additional info:
Comment 1 Thomas J. Baker 2006-02-20 16:17:37 EST
Same for me for FC5T3. I have vorbis-tools installed too.
Comment 2 Matthew Miller 2006-07-10 16:46:42 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Richard J. Turner 2006-07-12 14:55:57 EDT
OK, I've changed the version to fc5, because it's still not fixed there. I can't
test fc6 dev stuff at the moment though so I'm leaving the status as NEEDINFO
for the timebeing - can anyone using fc6 confirm whether this is still a problem?
Comment 4 petrosyan 2008-03-10 01:13:36 EDT
Fedora Core 5 is no longer maintained. Is this bug still present in Fedora 8?
Comment 5 petrosyan 2008-03-10 03:18:43 EDT

*** This bug has been marked as a duplicate of 381401 ***

Note You need to log in before you can comment on or make changes to this bug.